Skip to navigation

Detail by order ID

Returns one mirrored Alvys load by the provider’s own load ID. | () -> (AlvysOrder1)

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

org_idstringRequired

CHRT org ID of the other party (executor if caller is coordinator, coordinator if caller is executor)

integration_order_idstringRequired

The Alvys load Id (32 hex), as carried on a unified order row

Response

Successful Response
_idstring
created_at_timestampstringformat: "date-time"
integration_order_idstring
mirrored_at_timestampstringformat: "date-time"
org_idstring

Must be a string starting with org_

provider_org_idstring

Must be a string starting with org_

provider_payloadobject
Known fields from an Alvys load, retaining all other fields.
provider_payload_hashstring=64 characters
schema_versioninteger
shipping_integration"alvys"
updated_at_timestampstringformat: "date-time"

Errors

422
Unprocessable Entity Error